* {
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none;
	color: #333;
	font-family: '微软雅黑';
	font-size: 14px;
}
body {
	background-color: #fff;
}
a:hover {
	color: dodgerblue;
}
.clearF::after {
	content: '';
	display: block;
	overflow: hidden;
	clear: both;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 3;
	box-shadow: 0px 3px 10px rgba(0,0,0,.2)
}
.header .wrapper .logo {
	float: left;
	height: 45px;
}
.header .wrapper .logo img {
	height: 100%;
}
.header .wrapper ul.header-dh {
	float: right;
}
.header .wrapper ul.header-dh li {
	float: left;
	line-height: 45px;
	height: 45px;
	padding: 0px 5px;
	margin: 0px 5px;
}
.banner {
	padding-top: 45px;
}
.banner img{
	width: 100%;
	display: block
}

.column-box .column {
	float: left;
	width: 450px;
	margin-bottom: 30px;
}
.column-box .column:nth-child(even) {
	float: right;
}
.content-title, .content-footer {
	/*background-color: #eee;*/
	line-height: 45px;
	height: 45px;
}
.content-title p {
	float: left;
	font-weight: bold;
	font-size: 16px;
}
.content-title a {
	float: right;
	transition: all .2s;
}


.column-title {
	line-height: 30px;
	height: 30px;
	background-color: #e2e2e2;
	padding: 0px 5px;
}
.column-title p {
	float: left;
	font-size: 16px;
	font-weight: bold;
}
.column-title a {
	float: right;
	transition: all .2s;
}
.column-img {
	width: 100%;
	height: 160px;
	overflow: hidden;
}
.column-img img {
	width: 100%;
	height: 100%;
	transition: all .4s;
}
.column-img img:hover {
	transform: scale(1.2);
}
.column-content {
	height: 150px;
	overflow-y: auto;
}
.column-content li {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	line-height: 30px;
	height: 30px;
}
.daodu {
	background-color: #e2e2e2;
	padding: 20px 0px;
}
.daodu .dd{
	max-width:600px;
	margin: auto;
}
.daodu p{
	line-height:30px;
}
.daodu p, .daodu strong, .daodu a {
	font-size: 16px;
}
.daodu a {
	font-weight: bold;
}
.content-left-menu {
	position: absolute;
	right: 100%;
	top: 45px;
	width: 200px;
	margin-right: 10px;
}
.c-l-m-btn {
	background-color: #eee;
	line-height: 30px;
	height: 30px;
	padding: 0px 10px;
}
.c-l-m-btn span:hover {
	color: dodgerblue;
}
.c-l-m-btn .next-page {
	float: right
}
.c-l-m-btn .next-page, .c-l-m-btn .prev-page {
	cursor: pointer;
}
.c-l-m-title, .c-r-m-title {
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	background-color: dodgerblue;
}
.c-l-m-list {

}
.c-l-m-list li {
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid #eee;
	border-top: 0px;
	cursor: pointer;
	transition: all .2s;
}
.c-l-m-list li.active {
	color: dodgerblue;
	font-weight: bold;
}
.c-l-m-list li:hover {
	background-color: dodgerblue;
	color: #fff;
}
.content-footer a {
	float: right;
}

.content-right-menu {
	position: absolute;
	left: 100%;
	top: 45px;
	width: 200px;
	margin-left: 10px;
}
.move-box {
	height: 600px;
	overflow: hidden;
}
.content-right-menu .c-r-m-list {
	width: 100%;
}
.c-r-m-list li {
	text-align: center;
}
.c-r-m-list li img {
	height: 100%;
	display: block;
	margin: 0 auto;
}
.other-href-box {
	padding: 20px 0px;
	background-image: url(../images/bg.jpg);
	background-size: 100% 100%;
}
.other-href-box .wrapper {
	display: flex;
}
.other-href-box .wrapper .other-item {
	flex: 1;
}
.other-href-box .wrapper .other-item li, .other-href-box .wrapper .other-item li a,.other-href-box .wrapper .other-item p {
	color: #fff;
}
.other-item li {
	height: 25px;
	line-height: 25px;
}
.other-item .o-b-title {
	font-weight: bold;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
}
.footer {
	background-color: #333;
	padding: 20px 0px;
}
.footer a {
	color: #fff;
}
.footer .footer-nav {
	border-bottom: 1px solid #fff;
	margin-bottom: 20px;
}
.footer .footer-nav li {
	float: left;
	margin-right: 5px;
}
.footer .footer-nav li a {
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	padding: 0px 10px;
}
.footer-icp a {
	margin-right: 5px;
}
.footer-icp a:hover {
	color: #00FFFF;
}
.c-l-m-btn span.disA {
	color: #999;
	cursor: default;
}
.dy-box {
	background-color: #eee;
	padding: 20px 0px;
}
.dy-box form {
}
.dy-box form input {
	height: 40px;
	line-height: 40px;
	width: 400px;
	outline: none;
	font-size: 18px;
	padding: 0px 20px;
	/*font-weight: bold;*/
	vertical-align: middle;
	border: 1px solid #ccc;
	border-radius: 2px;
}
.dy-box form span {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding: 0px 20px;
	color: #fff;
	background-color: dodgerblue;
	font-weight: bold;
	border: 1px solid dodgerblue;
	vertical-align: middle;
	margin-left: 10px;
	border-radius: 2px;
	transition: all .3s;
}
.dy-box form span:hover {
	background-color: #0054ad;
	border-color: #0054ad;
}
.m-show {
	display: none!important;
}
.page-btn {
	/*width: 50px;*/
	height: 100%;
	padding: 0px 20px;
	background-color: dodgerblue;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	/*font-size: 30px;*/
	font-weight: bold;
	line-height: 45px;
	text-align: center;
	color: #fff;
}
.dytz-btn {
	float: right;
	height: 45px;
	line-height: 45px;
	cursor: pointer;
	color: #fff;
	background-color: dodgerblue;
	font-weight: bold;
	margin-right: 20px;
	transition: all .3s;
	padding: 0px 10px
}
.dytz-btn:hover {
	background-color: #0054ad
}
.mb-mask {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.2);
	z-index: 1
}
.mb-mask.active {
	display: none
}
.body-noScroll {
	overflow: hidden;
	height: 100%;
}
.msg-box {
	background-color: rgba(0,0,0,.8);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 200px;
	height: 100px;
	border-radius: 8px;
	opacity: 0;
	transition: all .5s;
	z-index: -10;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;

}
.msg-box.active {
	opacity: 1;
	z-index: 5
}
.msg-box p {
	color: #fff;
	line-height: 30px;
}

@media (max-width:768px) {
	
	.mb-mask.active {
		display: block
	}
	.dytz-btn {
		margin-right: 120px;
		color: dodgerblue;
		background-color: #fff;
	}
	.dytz-btn:hover {
		background-color: #fff
	}
	.m-show {
		display: block!important;
	}
	.wrapper, .column-box .column {
		width: 100%;
	}
	.m-hide {
		display: none!important;
	}
	.daodu {
		padding: 20px 15px;
	}
	.daodu p, .daodu strong, .daodu a {
		font-size: 14px;
	}
	.dy-box form {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.dy-box form input {
		width: calc(100% - 60px);
		margin-bottom: 20px;
	}
	.dy-box form span {
		margin: 0;
		width: calc(100% - 60px);
		text-align: center;
	}
	.other-href-box {
		background-position: cover;
		background-size: auto 100%;
		background-repeat: no-repeat;
	}
	.other-href-box .wrapper {
		flex-direction: column;
		align-items: center;
	}
	.other-href-box .wrapper .other-item {
		text-align: center;
		margin-bottom: 20px;
	}
	.content-left-menu {
		position: fixed;
		top: 100%;
		left: 0;
		width: 100%;
		height: 500px;
		z-index: 2;
		background-color: #fff;
		box-shadow: 0 -2px 5px rgba(0,0,0,.4);
		transition: all .3s;
	}
	.column-content {
		height: auto;
	}
}